#headprint {display: none;}
h3.subtitolo {
	margin-top: 10px;
	font-weight: bold;
	font-size: 130%;
	color: #999;
}
#segnala {
	text-align: right;
	margin-top: 12px;
	border-top: 1px solid #ccc;
	height: 20px; 
}
#segnala a { 
	color: #0066A8;
	font-size: 12px;
	line-height: 1.2em;
	 vertical-align: top;
}
#bodynews {
	margin-top: 10px;
	font-size: 14px;
}

#bodynews p{
	font-family:Arial,Helvetica,sans-serif;
	line-height: 1.5em;
	margin-bottom: 15px;
}

#linkcorr li{
	list-style-image:url(../img/link.png); 
	margin: 10px 30px;
	font-size: 1.2em;
}
#linkcorr a {
	color: #0066A8;
	font-size: 14px;
}
#social {
	color: #666666; 
	margin: 30px 0;
	padding: 5px 0;
	border-top: 1px dotted #2865A0;
	border-bottom: 1px dotted #2865A0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
#social a {
	color: #777; 

	vertical-align: top;
}

h2.art_dx {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
	padding: 3px 24px;
	margin: 10px 0 5px 0;
	background-image:url(/../img/bullet_artdx.png);
	background-repeat: no-repeat;
	background-position: left center;	
	border:none;
}
.nazione { background-color: #477BAD; color: #FFF}
.continente {
	background-color: #BBCFE3;
	color: #333333
}
#altri_nazione ul {
	padding: 5px 0px 5px 20px;
	list-style-image: url(../img/bullet_eye.gif);
	color: #FF9900;

}
#altri_nazione ul li {
	margin-bottom: 10px;
}

#altri_nazione a{
	color: #006699;
}

#altri_nazione a span{
	color: #999999;
}	

p.footban {
	font-size: 120%;
}
p.footban strong { color:#CC3300 }
/*
#col1 {
	width: 640px;
	border: none;
}
.singlenews {
	margin: 0 20px;
	font-size:120%
}
h2.news_tit {
	margin-top: 4px;
	font-weight:bold;
	color: #555;
	font-size: 150%;
	line-height: 1.4;
	font-family:Georgia, "Times New Roman", Times, serif;
}	

.subtitolo {
	margin-top: 10px;
	font-weight: bold;
	color: #999;
}
.areanews {
	border-top: 1px dotted #2865A0;
	border-bottom: 1px dotted #2865A0;
	background: url(../img/bullet_areanews.gif) no-repeat left center;
	display: block;
	font-size: 120%;
	color: #F15636;
	padding: 3px 0 3px 20px;
	margin-bottom: 5px;
}



img{
	vertical-align:middle;
	}
	
.disabled {
	display:none;
}